html,
        body,
        div,
        span,
        applet,
        object,
        iframe,
        h1,
        h2,
        h3,
        h4,
        h5,
        h6,
        p,
        blockquote,
        pre,
        a,
        abbr,
        acronym,
        address,
        big,
        cite,
        code,
        del,
        dfn,
        em,
        img,
        ins,
        kbd,
        q,
        s,
        samp,
        small,
        strike,
        strong,
        sub,
        sup,
        tt,
        var,
        b,
        u,
        i,
        center,
        dl,
        dt,
        dd,
        ol,
        ul,
        li,
        fieldset,
        form,
        label,
        legend,
        table,
        caption,
        tbody,
        tfoot,
        thead,
        tr,
        th,
        td,
        article,
        aside,
        canvas,
        details,
        embed,
        figure,
        figcaption,
        footer,
        header,
        hgroup,
        menu,
        nav,
        output,
        ruby,
        section,
        summary,
        time,
        mark,
        audio,
        video {
            margin: 0;
            padding: 0;
            border: 0
        }

        article,
        aside,
        details,
        figcaption,
        figure,
        footer,
        header,
        hgroup,
        main,
        menu,
        nav,
        section,
        summary {
            display: block
        }

        body {
            font-family: arial;
            font-size: .24rem;
            background-color: #fff;
            color: #333;
            min-width: 320px;
            max-width: 750px;
            margin: 0 auto;
        }

        ul,
        ol,
        li {
            list-style: none
        }

        a {
            text-decoration: none
        }

        em,
        i {
            font-style: normal
        }

        img {
            border: 0
        }

        * {
            margin: 0;
            padding: 0;
        }

        body {
            font-family: "Source Han Sans CN", Helvetica, Arial, sans-serif;
            background-color: #f1f1f1;
        }

        /*清除浮动代码*/
        .clearfloat:after {
            display: block;
            clear: both;
            content: "";
            visibility: hidden;
            height: 0
        }

        .clearfloat {
            zoom: 1
        }

        .business-permit {
            padding: 0 0.2rem;
            background: #fff;
            font-size: 0.3rem;
            margin-top: 0.2rem;
        }

        .business-permit-lis {
            padding: 0.25rem 0;
            border-bottom: 0.01rem solid #ddd;
        }

        .business-permit-lis .ico {
            float: left;
            width: 0.42rem;
            height: 0.42rem;
            margin-right: 0.2rem;
        }

        .business-permit-lis .ico img {
            width: 0.42rem;
            height: 0.42rem;
        }

        .business-permit-lis .text {
            float: left;
            width: 6.48rem;
        }

        .business-permit-lis .text span {
            color: #999;
        }